#booking, #social, .scroll{
  display:none;
}

#gallery .image{
  width: 50%;
  padding-bottom: 50%;
}

#content #main{
  width: 90%;
}
#nav{
  position:static;
}
.half{
  float:none;
  width:100%;
  margin: 0 0 20px 0;
}
#photobutton{
  position: static;
  text-align:center;
}
#photobutton .button{
  background-color: #AB0634;
  color:#FFFFFF;
}
